
Piratenversammlung / Assemblée Pirate - Information / Varia #6940

Redezeit "Nach den Wahlen"

03 September 2015 21:19 - Exception

Status: Considered Start date: 03 September 2015

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2015v3   

Description

Der Vorstand möchte zur Zeit nach den Wahlen ca. 20-30 Minuten Redezeit.

History

#1 - 03 September 2015 21:35 - Exception

- Tracker changed from Motion to Information / Varia

#2 - 07 September 2015 07:14 - Atropos

- Status changed from New to Tabled

- Assignee set to dace45

#3 - 23 September 2015 09:17 - Atropos

- Status changed from Tabled to Considered
